.join-part01{
  padding: 100px 0 90px 0;
  max-width: 600px;
}
.join-part01 p.b{
  font-size: 46px;
  color: #000;
}
.join-part01 p.e{
  margin-top: 10px;
  font-size: 26px;
  color: #999;
}
.join-part01 .d{
  margin-top: 40px;
  font-size: 12px;
  color: #666;
  line-height: 30px;
}
@media (max-width: 1200px) {
  .join-part01{
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 640px) {
  .join-part01{
    padding-top: 15.625vmin;
    padding-bottom: 14.0625vmin;
  }
  .join-part01 .d{
    margin-top: 6.25vmin;
  }
  .join-part01 p.b{
    font-size: 7.1875vmin;
  }
  .join-part01 p.e{
    margin-top: 0.1875vmin;
    font-size: 4.0625vmin;
  }
}

.join-map{
  padding: 34px;
  box-shadow: 0 1px 13px #ebebeb;
}
.join-map .jml-right{
  max-height: 650px;
}
.join-map .jml-right img{
  width: 100%;
}
.join-map .jm-left{
  margin-left: 36px;
}
.join-map .jm-left .jml-tit p.c{
  font-size: 20px;
  color: #393939;
  font-weight: 600;
}
.join-map .jm-left .jml-tit p.e{
  margin-top: 6px;
  font-size: 12px;
  color: #8a8a8a;
}
.join-map .jm-left .jml-intros{
  margin-top: 44px;
}
.join-map .jm-left .jml-intros p{
  position: relative;
  margin-top: 30px;
  padding-left: 26px;
  font-size: 12px;
  color: #919191;
}
.join-map .jm-left .jml-intros p:first-child{
  margin-top: 0;
}
.join-map .jm-left .jml-intros p img{
  left: 8px;
  transform: translate(-50%, -50%);
}
@media (max-width: 1200px) {
  .join-map{
    margin: 0 10px;
  }
  .join-map .jml-right{
    width: 50%;
  }
}
@media (max-width: 880px) {
  .join-map .jm-left{
    margin-left: 0;
  }
  .join-map .jml-right{
    margin-left: 30px;
    flex: 1;
    max-width: 100%;
  }
  .join-map .jm-left .jml-intros{
    margin-top: 20px;
  }
  .join-map .jm-left .jml-intros p{
    margin-top: 20px;
  }
}
@media (max-width: 740px) {
  .join-map{
    flex-wrap: wrap;
    padding: 20px;
  }
  .join-map .jm-left{
    width: 100%;
  }
  .join-map .jm-left .jml-tit p.c{
    font-size: 20px;
  }
  .join-map .jml-right{
    margin-left: 0;
    margin-top: 30px;
    flex: initial;
    width: 100%;
  }
  .join-map .jml-right img{
    width: 100%;
  }
}